@charset "utf-8";

/* CSS Document */
body{font:normal 12px "NanumBarunGothic",'나눔고딕웹',NanumGothicWeb, '돋움',Dotum,sans-serif; color:#333;}
a {text-decoration:none; color:#333;}
strong { font-weight: bold; } 


#left {width:198px; margin: 0px 0px 20px 0px; float: left; }
#left .left_top {background:url(/img/left/left_nav_bg.gif) no-repeat; width:200px; height:113px;}
#left .left_top h2 {font-size:28px; padding:58px 0 0 18px; color:#fff;}
#w { display: block; width:200px; padding-top:px; }

#rgt { width: 900px; margin-left: 20px; float: left;}


/* nav menu styles */
#nav { 
  display: block; 
  width: 198px; 
  margin: 0 auto;
  border:1px solid #e2e0e0;
}

#nav > li > a { 
  display: block; 
  padding: 16px 18px;
  font-size: 1.3em;
  font-weight:  ;
  text-decoration: none;
  border-bottom: 1px solid #e2e0e0;
  background:url(/img/left/plus.png) no-repeat 170px center;
}

#nav > li > a:hover {
	color:#fff;
	background:#5f5f5f url(/img/left/plus_over.png) no-repeat 170px center;
}

#nav > li > a.open { 
  color: #fff;
  background:#5f5f5f 
  url(/img/left/minus.png) no-repeat 170px center;
}

#nav li ul { display: none; background: ; }

#nav li ul li a { 
  display: block; 
  background:none;
  padding: 10px 0px;
  padding-left: 30px;
  font-size: 1.1em;
  text-decoration: none;
}

#nav li ul li a:hover {
	color:#f4761c;
    background:url(/img/left/choice.png) no-repeat 170px center;
}

#nav li ul li a.opened {
	color:#f4761c;
    background:url(/img/left/choice.png) no-repeat 170px center;
}


/* sub_x */
#nav .sub_x > a {
  display: block; 
  padding: 16px 18px;
  font-size: 1.3em;
  font-weight:  ;
  text-decoration: none;
  border-bottom: 1px solid #e2e0e0;
  background:none;
}

#nav .sub_x > a:hover {
	color:#fff;
	background:#5f5f5f none;
}

#nav .sub_x > a.open {
	 color:#fff;
	 background:#5f5f5f none;
}




